Subject: Fw: for Board review and comment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 17:45:57 -0700 (PDT)

----- Original Message -----
From: "Jack Pigott" <[email-masked]>
To: "'Rachel McMahon'" <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>;
"Jack Pigott" <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Cc: <[email-masked]>
Sent: Monday, September 10, 2001 5:28 PM
Subject: RE: for Board review and comment

> I can't support the letter and would like to see CEERT abandon this course
> of action.  I believe that there are better ways for CEERT to achieve its
> goal of furthering renewable development, such as supporting a properly
> designed green direct access bill.
> Jack
>
> -----Original Message-----
> From: Rachel McMahon [mailto:[email-masked]]
> Sent: Friday, September 07, 2001 5:34 PM
> To: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Cc: [email-masked]
> Subject: for Board review and comment
>
>
> From V. John White:
>
> Board Members,
>
> Attached is a letter to the head of the California Department of Water
> Resources (CDWR) regarding the state's power purchase contracts.
>
> The review and comment of the CEERT and Clean Power Campaign Boards is
> welcome and solicited.  Time is of the essence - please respond as soon as
> possible.  We can hold a conference call to discuss, if necessary.
>
> Following Board review, I intend to show this letter to the Governor's
> office before sending it to CDWR.